[package]
name = "martian-chess"
version = "0.1.0"
edition = "2021"
build = "build.rs"

[dependencies]
bevy_fmod = { branch = "update-0.12", git = "https://github.com/Salzian/bevy_fmod", features = ["live-update"] }
bevy = { version = "0.12", features = ["jpeg", "hdr", "serialize", "file_watcher"] }
serde = "1"
toml = { version = "0.8", features = ["parse"] }
anyhow = "*"
thiserror = "*"

gltf = "*"

[profile.dev]
opt-level = 3
